@charset "utf-8";
#main {
	margin-right:0px !important;
}

#main_a {
	margin-left:0px !important;
	margin-right:0px;
	padding:0px !important;
}

#sidebar2 {
	width:auto !important;
	margin-right: 0px !important;
}

/* サイドバー2を幅180pxに */

#sidebar2 .tit_thema {
	width:auto !important;
	float: none;
	margin-right:0px !important;
}
#sidebar2 .menu_list_e2 li {
	float: none !important;
}

#main #main_a ul{
	margin:0px !important;
}
.kanren_contents{
	margin: 0px;
	padding: 0px;
}
.navigation_c li{
	float: none;
	margin: 0px;
	padding: 0px;
	width: auto;
}
.navigation_c li a{
	display:block;
}
.line_d{
	background: url(/img/sp/arrow_r.png) no-repeat 97% center;
	background-size: 9px 14px;
	padding: 12px;
	padding-right: 24px;
	border-bottom: 1px solid #cccccc;
}